mface_put_hook(3m17n)

NAME
mface_put_hook - Set a hook function to a face.

SYNOPSIS
int mface_put_hook (MFace * face, MFaceHookFunc func)

DESCRIPTION
Set a hook function to a face.

The mface_set_hook() function sets the hook function of face face to func.

COPYRIGHT
Copyright (C) 2001 Information-technology Promotion Agency (IPA)
Copyright (C) 2001-2008 National Institute of Advanced Industrial Science and Technology (AIST)
Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License <http://www.gnu.org/licenses/fdl.html>.